Subject: RE: FW: Blue Dog Max - COs 1 and 2
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 2 May 2001 01:34:00 -0700 (PDT)

Jeff:

That would be fine. Please send to my attention at EB3150a. 

Ben

[email-masked] on 05/02/2001 07:45:24 AM
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked] 
Subject: RE: FW: Blue Dog Max - COs 1 and 2

Ben,

Please let me know how you would like to complete this process.  Would you
like me to send you two original signed copies, and then you could return
one with your signature?

Please advise,

> Jeff
> Global Power Plant Systems
> 518-385-0663
> 518-381-1513 (fax)
> 
> 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 24, 2001 7:40 PM
To: Darst, Jeffrey A (PS, PPSD)
Cc: [email-masked]; Chase, Clark (PS, Contractor, PPSD);
Schroeder, John H Jr (PS, Sales); [email-masked];
[email-masked]
Subject: RE: FW: Blue Dog Max - COs 1 and 2

Jeff:

Attached is the most recent version (I think version 8) of CO #1 which we
understood had been approved both by GE and ENA. I hope this clears up our
misunderstanding.

With respect to CO#2, we have incorporated your final changes. Please find
attached a marked and clean (i.e. executable) copy. At your earliest
convenience, please sign the clean copy where indicated, and scan and
e-mail me the signed copy.

I will call you first thing in the morning.

Regards,

Ben

(See attached file: CO#1-R8.doc)(See attached file: Final CO#2 (clean).doc)
(See attached file: Final CO#2 (marked).doc)